import { inject } from "vue";

export default function getDomParser() {
    return inject(
        "dom-parse",
        (innerHTML: string) => Object.assign(document.createElement("div"), { innerHTML }),
    );
}
